
Redmine - Feature #1296

Allow trackers to hide issue fields

2008-05-25 13:26 - Guillaume Tardif

Status: Closed Start date: 2008-05-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Some of the standard issue fields might not be useful in all situations.

In addition to adding custom fields to issues, it would be great to have the possibility to define trackers where some standard fields

(start/due date, estimated time, %Done, category) are completely hidden.

Related issues:

Is duplicate of Redmine - Feature #1091: Disabling default ticket fields per ... Closed 2008-04-23

History

#1 - 2008-10-06 23:06 - Daniel Insley

+1 to this

#2 - 2009-08-17 09:27 - Arnaud Lesauvage

+1

This would allow us to have very clean and straightforward issue creation forms.

#3 - 2009-10-08 12:01 - Ronny Kiessling

+1

One more vote for this very important feature to us!

#4 - 2009-10-23 09:24 - Cyrus Lentin

+1

We also consider this very important and very urgent.

#5 - 2009-11-26 08:51 - Cyrus Lentin

Feature #1296, Feature #3154 and forum topic http://www.redmine.org/boards/2/topics/3344

all talk of the same requirement. Somethings needs to be done.

#6 - 2009-11-27 02:13 - Mischa The Evil

Cyrus Lentin wrote:

Feature #1296, Feature #3154 and forum topic http://www.redmine.org/boards/2/topics/3344

all talk of the same requirement. Somethings needs to be done.

 Thanks for this research. I've made #3154 a(nother) duplicate of this oldest issue and suggest to further discuss this feature here. This way we keep

all info in one place from which it eventually can be implemented.

#7 - 2009-11-30 14:11 - Jason Hickey

+1 to this

#8 - 2009-12-29 00:26 - Mischa The Evil

- Category deleted (Administration)

- Status changed from New to Closed

- Resolution set to Duplicate

Closed the issue since it duplicates issue #1091.
